body {font-family:Tahoma, sans-serif;background:#003250 url(img/bgd.png) center repeat;
background-attachment:fixed;}
.container {max-width:1024px;}
h1,h2,h3,h4,h5,h6 {text-transform:uppercase;font-family: "Josefin Slab","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:700;letter-spacing: 1px;}
p {font-size:1em;line-height:1.6;color:#000;text-align:justify;}
hr {max-width:400px;border-color:#999999;}
a {color:#046598;}
.pdtp15 {padding:30px 0 0;}
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.wrapper {margin-top:20px;padding:20px;line-height:1.7em;color:#666;background:#d9e9ff;}
.header {position:relative;overflow:hidden;margin:0 0 20px;}
.brand {position:relative;overflow:hidden;margin:0 0 39px;padding:0 5px;text-align:center;background:#053473;}
.brand img {max-width:100%;height:auto;}
.phone {margin:0;padding:15px 0;text-align:center;line-height:50px;font-size:1.7em;background:#f00e40;color:#FFF;}
.phone a {color:#FFF;font-weight:bold;}
.banner {position:relative;overflow:hidden;padding:10px;margin-bottom:0px;background:#fff;}
.banner img {width:100%;max-height:340px;margin:0px;}
.mainpage {padding:10px 0;}
.navbar {margin-top:0;margin-bottom:20px;min-height:40px;border-radius:0;}
.navbar .container {padding:0;}
.navbar-default {background:#504e4f;border:none;padding:0;border-radius:0;border-bottom:1px solid #bbbbbb;}
.navbar-default .navbar-nav {float:left;width:100%;border-radius:5px;}
.navbar-default .navbar-nav > li > a {color:#fff;font-size:.9em;padding:0 15px;line-height:40px;border-right:1px solid #fff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#ffd300;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color:#fff;background:#f00e40;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {color:#fff;background:#f00e40;}
.navbar-default .navbar-toggle {border-color:#000;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #000;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-collapse {padding:0;}
.sidebar {position:relative;}
.offer img {width:100%;}
.img-full {min-width:100%;}
.post-wrapper‬‏ {background:#fff;padding:10px;}
.entry-header h1 {font-size:1.7em;color:#fff;padding:10px 10px;margin:0 0 20px;font-weight:bold;border-bottom:2px solid #003265;background:#f00e40;}
.entry-content h2 {width:100%;height:30px;line-height:30px;color:#5c5b5b;font-size:1.5em;}
.entry-content p {padding:10px 0;}
.entry-content img {max-width:100%;height:auto;border-radius:3px;}
.connectform {margin-top:10px;padding:10px 0;color:#000;}
.connectform h4 {color:#3f3e3e;margin:0 0 10px;padding:10px 0;letter-spacing: 3px;}
.connectform ul {padding:0;}
.connectform ul li {list-style-type:none;margin:0;padding:7px 5px;border-bottom:2px solid #f2f2f5;background:#504e4f;color:#fff;}
.connectform ul li:hover {background:#f00e40;}
.business-box {position:relative;overflow:hidden;margin:0;padding:20px 0;background:#d9e9ff;color:#000;font-size:1em;border-top:1px solid #bbbbbb;text-align:center;}
.business-box a {color:#046598;}
footer {background:#f00e40;}
footer p {margin:0;text-align:center;padding:10px 0;color:#fff;}
#circle{width: 100%;background-color:white;height: 170px;}
	#circle p{font-size: 30px;}
	#circle ul{width: 100%; float: left; padding-top:10px}
	#circle ul li{width: 25%;float:left }
	#circle ul li a{font-size:20px;color:#680203}
	#circle ul li a:hover {color: #103f02;}
.wpcf7-form, .wpcf7-form * {box-sizing:border-box;}
.wpcf7-form {position:relative;display:block;width:97%;padding:10px;height:auto;}
.wpcf7-form input, .wpcf7-form textarea {max-width:100%;}
.wpcf7-form input.wpcf7-form-control {width:98%;float:left;margin:5px 1%;height:35px}
.wpcf7-form textarea {width:98%;float:none;margin:5px 1%;height:90px}
.wpcf7-form input.wpcf7-form-control wpcf7-submit {width:98%;float:none;margin:3px 1%;}
.wpcf7-form br {display:none;}
.g-recaptcha {float:left;max-width:100%;}
.g-recaptcha * {transform:scale(.96);float:left;margin-left:-6px}
.e-mail:before{content:attr(data-website) "\0040" attr(data-user);unicode-bidi:bidi-override;direction:rtl}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#000;text-align:center;}
	.nav li {text-align: center;}
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {color:#000;}
}
@media screen and (min-width:768px) {
	.top-divider {margin-top: 0;}
	.img-left {float:left;margin-right:25px;}
	.address-bar {display:inherit;margin:0;padding:0 0 40px;text-align:center;text-shadow:1px 1px 2px rgba(0,0,0,0.5);text-transform:uppercase;font-size: 1.25em;font-weight:400;letter-spacing:3px;color:#fff;}
}
@media screen and (min-width:1200px) {
    .box:after {content:'';display:table;clear:both;}
}
@media screen and (max-width:991px) {
	.carousel-caption {font-size:5vw;}
	.brand, .phone {text-align:center;}
	.banner img {width:100%;height:auto;}
	.offer img {width:auto;max-width:100%;height:auto;text-align:center;}
}
@media (max-width: 380px) {
 .g-recaptcha * {transform:scale(.9);float:left;margin-left:-15px}
 .wpcf7-form {overflow:hidden}

}